Subject: [IGLOSMAIL-1000] Re: [IGLOSMAIL-996] R06
From: Stefan Schaer <[email-masked]>
To: iglosmail <[email-masked]>
Date: Fri, 02 Apr 2004 16:06:22 +0200

******************************************************************************
IGLOS Electronic Mail      02 Apr 06:06:27 PST 2004   Message Number 1000
******************************************************************************

Author: Stefan Schaer

 > ... which means do not use the satellite.

Disregarding of such satellites actually does make sense for
stand-alone positioning, but not for post-processing of permanent
receiver arrays as carried out within the IGS. At CODE, we use to
generate precise GNSS orbits independent of whether a satellite is
marked unusable, brand new, or being repositioned.

Stefan